=== debian/changelog ===
apt (1.8.0~rc4) unstable; urgency=medium

  * update: Provide APT::Update-Post-Invoke-Stats script hook point
    (LP: #1815760)
  * Introduce APT::Install::Pre-Invoke / Post-Invoke-Success (LP: #1815761)

 -- Julian Andres Klode <jak@debian.org>  Tue, 26 Feb 2019 08:32:01 +0100
