=== debian/changelog ===
apt (1.8.0) unstable; urgency=medium

  [ David Kalnischkies ]
  * Add explicit message for unsupported binary signature (Closes: #921685)

  [ Milo Casagrande ]
  * [l10n] Update Italian translation

  [ Julian Andres Klode ]
  * Fix name of APT::Update::Post-Invoke-Stats (was ...Update-Post...)
  * CMake: Install auth.conf.d directory (LP: #1818996)

  [ Frans Spiesschaert ]
  * Dutch program translation update (Closes: #923728)
  * Dutch manpages translation update (Closes: #923834)

 -- Julian Andres Klode <jak@debian.org>  Fri, 08 Mar 2019 09:41:20 +0100
