=== debian/changelog ===
apt (1.8.2.1) buster-security; urgency=high

  * SECURITY UPDATE: Out of bounds read in ar, tar implementations (LP: #1878177)
    - apt-pkg/contrib/arfile.cc: Fix out-of-bounds read in member name
    - apt-pkg/contrib/arfile.cc: Fix out-of-bounds read on unterminated
      member names in error path
    - apt-pkg/contrib/extracttar.cc: Fix out-of-bounds read on unterminated
      member names in error path
    - CVE-2020-3810
  * .gitlab.ci.yml: Point to debian:buster

 -- Julian Andres Klode <jak@debian.org>  Tue, 12 May 2020 11:57:30 +0200
