=== debian/changelog ===
apt (1.8.2.2A~5.0.0.202012181428) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    10_ignore_debian
    11-silence-warning
    13-use-ucs-keyring
    20-Bug-51313-revert-thread_local-usage

 -- Univention builddaemon <buildd@univention.de>  Fri, 18 Dec 2020 14:39:28 +0100
