=== debian/changelog ===
apt (1.8.2.3) buster; urgency=medium

  * Default Acquire::AllowReleaseInfoChange::Suite to "true" (Closes: #931566)

 -- Julian Andres Klode <jak@debian.org>  Mon, 19 Apr 2021 18:41:13 +0200
