## apt 1.8.2.3A~5.0.1.202112091343

=== CMakeLists.txt ===
--- 
+++ 
@@ -32,7 +32,7 @@
 include(CheckStructHasMember)
 include(GNUInstallDirs)
 include(TestBigEndian)
-find_package(Threads REQUIRED)
+find_package(Threads)
 find_package(LFS REQUIRED)
 find_package(Iconv REQUIRED)
 
@@ -152,6 +152,10 @@
 # FreeBSD
 add_definitions(-D_WITH_GETLINE=1)
 
+if (CMAKE_USE_PTHREADS_INIT)
+  set(HAVE_PTHREAD 1)
+endif()
+
 CHECK_INCLUDE_FILES(machine/endian.h HAVE_MACHINE_ENDIAN_H)
 CHECK_INCLUDE_FILES(sys/endian.h HAVE_SYS_ENDIAN_H)
 CHECK_INCLUDE_FILES(endian.h HAVE_ENDIAN_H)
