=== debian/changelog ===
apt (1.8.2.3A~5.0.1.202112091343) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    10_ignore_debian
    11-silence-warning
    13-use-ucs-keyring
    20-Bug-51313-revert-thread_local-usage

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Dec 2021 13:51:57 +0100
