## apt 1.8.2.3%2Bnosystemd1

=== debian/changelog ===
apt (1.8.2.3+nosystemd1) nosystemd; urgency=medium

  * remove hard dependency on libsystemd0/libelogind0 

 -- anticapitalista <antix@operamail.com>  Wed, 12 Jan 2022 17:02:11 +0200
