## apt 1.8.2.8

=== debian/changelog ===
apt (1.8.2.8-1+dde) unstable; urgency=medium

  * update

 -- APT Development Team <deity@lists.debian.org>  Wed, 30 Jun 2021 11:57:01 +0800

apt (1.8.2.8-1+dde) unstable; urgency=low

  * add deepin patches

 -- wangyouwan <wangyouwan@uniontech.com>  Thu, 24 Jun 2021 14:57:32 +0800
