=== debian/changelog ===
apt (1.8.2.11-1+dde) oldstable; urgency=medium

  * fix apt bug.

 -- LiuYong <liuyong@uniontech.com>  Wed, 27 Apr 2022 15:25:04 +0800

apt (1.8.2.10-1+dde) unstable; urgency=medium

  * Add new vendor for uos and deepin

 -- miaochangwei <miaochangwei@uniontech.com>  Fri, 29 Oct 2021 09:46:15 +0800

apt (1.8.2.9-1+dde) unstable; urgency=low

  * add secure compilation

 -- wangyouwan <wangyouwan@uniontech.com>  Thu, 04 Nov 2021 16:57:32 +0800
