=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 # Free Software, licensed under the GPL-2 or (at your option) any later version.
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
+export DEB_CFLAGS_MAINT_APPEND = -pie -fPIC
+export DEB_CXXFLAGS_MAINT_APPEND = -pie -fPIC
 
 # do not fail as we are just experimenting with symbol files for now
 export DPKG_GENSYMBOLS_CHECK_LEVEL=0
