## apt 1.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -69,6 +69,7 @@
 add_optional_compile_options(Wsign-promo)
 add_optional_compile_options(Wundef)
 add_optional_compile_options(Wdouble-promotion)
+add_optional_compile_options(Werror=return-type)
 
 # apt-ftparchive dependencies
 find_package(BerkeleyDB REQUIRED)
@@ -193,7 +194,7 @@
 # Configure some variables like package, version and architecture.
 set(PACKAGE ${PROJECT_NAME})
 set(PACKAGE_MAIL "APT Development Team <deity@lists.debian.org>")
-set(PACKAGE_VERSION "1.8.3")
+set(PACKAGE_VERSION "1.8.4")
 
 if (NOT DEFINED DPKG_DATADIR)
   execute_process(COMMAND ${PERL_EXECUTABLE} -MDpkg -e "print $Dpkg::DATADIR;"
