=== test/libapt/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 set(PROJECT_TEST_LIBRARIES apt-private apt-inst)
 find_path(GTEST_ROOT src/gtest.cc
-   /usr/src/googletest/googletest
+   /usr/src/googletest
    /usr/src/gtest
 )
 find_package(GTest)
