=== debian/changelog ===
apt (1.8.4) unstable; urgency=medium

  * CMake: Pass -Werror=return-type to gcc
  * apt.systemd.daily: Do not numerically check if intervals equal 0
    (LP: #1840995)
  * Pass --abort-after=1 to dpkg when using --force-depends (Closes: #935910)
    (LP: #1844634)
  * Fix use of GTest to adjust for GTest 1.9

 -- Julian Andres Klode <jak@debian.org>  Thu, 19 Sep 2019 22:06:45 +0200
