## apt 1.9.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -38,6 +38,8 @@
 
 find_package(Perl REQUIRED)
 
+find_program(TRIEHASH_EXECUTABLE NAMES triehash)
+
 if(USE_NLS)
   find_package(Intl REQUIRED)
   link_libraries(${Intl_LIBRARIES})
@@ -50,7 +52,7 @@
 link_libraries(${LFS_LIBRARIES})
 
 # Set compiler flags
-set(CMAKE_CXX_STANDARD 11)
+set(CMAKE_CXX_STANDARD 14)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 set(CMAKE_VISIBILITY_INLINES_HIDDEN 1)
 
@@ -69,8 +71,8 @@
 add_optional_compile_options(Wsign-promo)
 add_optional_compile_options(Wundef)
 add_optional_compile_options(Wdouble-promotion)
-add_optional_compile_options(Werror=return-type)
-
+add_optional_compile_options(Wsuggest-override)
+add_optional_compile_options(Werror=suggest-override)
 # apt-ftparchive dependencies
 find_package(BerkeleyDB REQUIRED)
 if (BERKELEY_DB_FOUND)
@@ -194,7 +196,8 @@
 # Configure some variables like package, version and architecture.
 set(PACKAGE ${PROJECT_NAME})
 set(PACKAGE_MAIL "APT Development Team <deity@lists.debian.org>")
-set(PACKAGE_VERSION "1.8.4")
+set(PACKAGE_VERSION "1.9.1")
+string(REGEX MATCH "^[0-9.]+" PROJECT_VERSION ${PACKAGE_VERSION})
 
 if (NOT DEFINED DPKG_DATADIR)
   execute_process(COMMAND ${PERL_EXECUTABLE} -MDpkg -e "print $Dpkg::DATADIR;"
@@ -230,7 +233,6 @@
 add_subdirectory(vendor)
 add_subdirectory(apt-pkg)
 add_subdirectory(apt-private)
-add_subdirectory(apt-inst)
 add_subdirectory(cmdline)
 add_subdirectory(completions)
 add_subdirectory(doc)
