=== test/libapt/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
-set(PROJECT_TEST_LIBRARIES apt-private apt-inst)
+set(PROJECT_TEST_LIBRARIES apt-private)
 find_path(GTEST_ROOT src/gtest.cc
-   /usr/src/googletest
+   /usr/src/googletest/googletest
    /usr/src/gtest
 )
 find_package(GTest)
@@ -27,6 +27,8 @@
    # so disable the offending warnings while compiling tests for now
    add_optional_compile_options(Wno-undef)
    add_optional_compile_options(Wno-ctor-dtor-privacy)
+   # Do not force override for gtest, gtest is missing override specifiers
+   add_optional_compile_options(Wno-suggest-override)
 
    # Definition of the C++ files used to build the test binary - note that this
    # is expanded at CMake time, so you have to rerun cmake if you add or remove
